Sakoon (Peace Of Mind ) - Bug #7032

Admin --> counsellor --> Client --> Dashboard --> Check Issue below
06/30/2023 06:48 PM - Mohd Irfan

Status: Closed Start date: 06/30/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
If admin, counsellor and client select the side menu option then the selected side menu tab should be active In blue color
See attached screenshot:
History

#1 - 07/04/2023 06:45 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 07/10/2023 06:12 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
